<!DOCTYPE html>
<html>
	<head>
		<title>Web Page</title>
	</head>
		<body>
			<h1>Our Thesis</h1>
			<h2>Introduction</h2>
			<h2>Abstract</h2>
			<h3>Introduction</h3>
			<h3>Problem</h3>
			<h4>samting samting</h4>
			<h5>sub heading of h4</h5>
			<h6>sub heading of </h5>
			
			<hr>
			<p> This is a paragraph </p>

			<p>
				Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc blandit eros eu arcu sodales consequat. Maecenas quis consectetur nulla. Donec quam tellus, pellentesque eu varius ultrices, gravida id augue. Etiam tempor lorem sagittis tempus finibus. Praesent sagittis consequat felis, eget fringilla eros hendrerit eget. Etiam ornare viverra lectus a mattis. In finibus sit amet purus vitae mattis. In hac habitasse platea dictumst. Curabitur non felis nisi. Donec ultricies pulvinar sem, eu ullamcorper nisi tempus at. Duis rutrum ut massa ut pulvinar. Curabitur nec molestie ipsum.
			</p>
			
			<ol type= "a">
				<li>Samgyupsal</li>	
				<li>Lechon</li>
				<li>Pares</li>
				<li>Adobo (standardized)</li>
			</ol>	

			<ul>
				<li>kape</li>
				<li>Malamig na tubig</li>
				<li>Mas malamig na tubig</li>
				<li>May yelo na tubig</li>
			</ul>

			<ul>
				<li>List Item 1</li>
				<ul>
						<li>Sub-item 1</li>
						<li>Sub-Item 2</li>
				</ul>
				<li>Another List Item</li>
			</ul>

			<!-- comment -->
		</body>
</html>